﻿/*
Title:      	Gingelom master XL styles for screen media
Author:     	© 2011 anaXis nv.
Updated:        May 2011
*/

#switcher a.style1 { display: block; }
#switcher a.style2 { display: none;}
body.detail #viewcontent { font-size: 1.6em; line-height: 1.4em;}
body.detail  #content p { font-size: 1.6em; line-height: 1.4em;}
body.homepage #content #contentBlocks div h2{ font-size: 1.6em; line-height: 1.2em; }
body.homepage #content #contentBlocks div p{ font-size: 1.6em; line-height: 1.4em; }
#content #eventsTeaser { font-size: 1.5em; line-height: 1.6em; }
#content .newsTeaser h2 { font-size: 1.5em; line-height: 1.4em; }
#content .newsTeaser dt { font-size: 1.5em; line-height: 1.4em; }
#content .newsTeaser dd.intro { font-size: 1.5em; line-height: 1.6em; }